// comptes.cpp : définit le point d'entrée pour l'application console.
//

#include "stdafx.h"
//#include "compte.h" // inutile
#include "compteremunere.h"

int main(int argc, char* argv[])
{
	Compte c1("Victor Hugo");
	c1.crediter(100);
	c1.relever();
	c1.debiter(80);
	c1.relever();

	CompteRemunere r1("Jean Valjean",5);
	r1.crediter(100);
	r1.relever();
	
	return 0;
}

